#rangeHolder select {
    border-radius: 0em;
}

.input-icon select {
    padding-left: 35px;
}

.url-textfield {
    display: none;
}

.highlightRms {
    width: 250px;
    z-index: 10000000001;
    font-size: 18px;
    font-family: "Mulish", sans-serif;
    font-weight: normal;
    padding: 0;
    background: #55b0b5;
    color: #fff;
    transition: all .5s ease-in-out;

}

.recently_viewed li a {
    color: unset;
}

.ucfirst {
    font-weight: 400;
    color: #ef6464;
    text-transform: capitalize;
}

.tooltip-inner {

    width: 250px !important;
    font-size: 18px;
    font-family: "Mulish", sans-serif;
    font-weight: normal;
    padding: 0;
    background: #55b0b5;
    color: #fff;
}

.custom_hide,
custom_hide1 {
    display: none !important;
}

.home-banner-section.listingBannerSection .banner-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

a.btn.btn-success.property_alert_btn:visited,
a.btn.btn-success.property_alert_btn:hover {
    background-color: #5aa9a8;
    border-color: #5aa9a8;
    color: #fff;
}

.btn.btn-success.property_alert_btn:visited,
.btn.btn-success.property_alert_btn:hover {
    background-color: #5aa9a8;
    border-color: #5aa9a8;
    color: #fff;
}

div#propertyAlertModal {
    z-index: 99999;
}

.view-search-rental,
.view-search-hotel,
.view-search-sales {
    width: 100%;
}

.homepageSeachForm {
    position: relative;
}

.homepage-adv-search-btn {
    position: absolute;
    bottom: -58px;
    width: 80%;
    margin: 0 10%;
    left: 0;
    font-family: "Mulish", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    background: #55b0b5;
    padding: 0.5em;
    color: #fff !important;
    text-align: center;
}

.daterangepicker td.in-range {
    background-color: #c1e4e4;
}

.daterangepicker td.active,
.daterangepicker td.active:hover {
    background-color: #5aa9a8;
}

.daterangepicker td.available:hover,
.daterangepicker th.available:hover {
    background-color: #5aa9a8;
}

.ui-autocomplete,
.daterangepicker {
    z-index: 999999;
}

#edit-accessurl {
    display: none;
}

#rangeHolder {
    margin: 0 auto;
}

#rangeHolderS {
    padding-right: 0;
}

#rangeHolderE {
    padding-left: 0;
}

#rangeHolder select {
    border-radius: 0em;
}

a#headText {
    font-size: 15px;
    text-transform: uppercase;
    font-family: "Mulish", sans-serif;
    font-weight: 400;
    position: relative;
    line-height: 1.35em;
    top: 4px;
}

@media(max-width: 575px) {

    select {
        -webkit-appearance: none;
    }

    .page-content-section .container table {
        width: 100%;
        text-align: center;
    }

    .textkeyword select#by_country,
    .textkeyword select#by_location {
        padding: 0 20px;
    }

    .listingCarousel a.carousel-control-prev,
    .listingCarousel a.carousel-control-next {
        top: 45%;
    }

    .highlight-section .hs-col {
        padding: 15px;
    }

    .highlight-section .hs-col h3 {
        font-size: 1.5em;
        text-align: left;
        padding: 0;
    }

    .highlight-section-desc {
        text-align: left;
    }

    .hpc-btn {
        width: unset !important;
        margin-left: 0 !important;
    }

    .footer-logo-section .logo-item {
        flex: 0 0 20%;
        margin-top: 0 !important;
    }

    .footer-logo-section a {
        border-radius: 0;
        min-height: 68px;
    }

    .footer-nav-column {
        text-align: left;
        padding: 0px 20px;
    }

    #newsletterModal {
        z-index: 999999;
    }

    #newsletterModal .modal-dialog {
        width: unset !important;
    }
}